--***********************************************************
--**                   KI5 / bikinihorst                   **
--***********************************************************

require "Hooks/DAMN_EnterAnimations";

DAMN = DAMN or {};
V100 = V100 or {};

DAMN.EnterAnimations:registerVehicleScript("Base.67commando", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.67commandoT50", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.67commandoPolice", "basic");